*,::after,::before{box-sizing:border-box;}
@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:smooth}} 
html,body{overflow-y:auto;margin:0;overflow-x: hidden !important;}
main{margin-top:80px;}
body{margin:0;
	font-family: 'Noto Serif TC', serif;
 	font-size:var(--bs-body-font-size); 
 	font-weight:var(--bs-body-font-weight); 
 	line-height:var(--bs-body-line-height); 
 	color:var(--bs-body-color); 
 	text-align:var(--bs-body-text-align); 
 	background-color:var(--bs-body-bg); 
 	-webkit-text-size-adjust:100%; 
 	-webkit-tap-highlight-color:transparent;
	padding:0 !important;}
.footer{
	font-family:sans-serif;
	font-weight:400;
	background-color:#ecf1ef;
	color:#676666;
	padding:3rem 0;
	letter-spacing: 0.2em;
	font-size:14pt;
}
.footer-t{margin:3rem;}
.footer-logo{width:auto;margin-bottom:20px;}
.footerbottom{
	margin-bottom:0;
	background-color:#000;
	color:#fff;
	padding:0.2rem 0;
	font-weight:100;
	letter-spacing: 0.2em;
	border-top:3px solid #128361;
}
@media (max-width: 425px) {.footer-logo{width:100%;}.footer{font-size:12pt;}}
.about-text{
	color:#000;
	font-size:16pt;
	text-align:justify;
	line-height:35px;
	letter-spacing:1.5px;
}
.about-text2{
	color:#676666;
	font-size:12pt;
	text-align:justify;
	line-height:25px;
	letter-spacing:0.85px;
	margin:0;
}
.aboutpd{padding:0 0;}
.SL{font-size:3rem;}
@media (max-width: 6000px) { .aboutpd{padding:0 30px;}}
@media (max-width: 480px) { .about-text{font-size:12pt;	line-height:30px;letter-spacing:0.8px;}.SL{font-size:2rem;}.footer{text-align:center;}.footer-t{margin-left:0;}}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
}
th, td {
  text-align: left;
  padding: 16px;
}
tr:nth-child(even) {
  background-color: #f2f2f2;
}
.cimg{width:100%;}
.mt-3{margin-top:3rem;}
.ml-3{margin-left:3rem;}
.mr-3{margin-right:3rem;}
.mt-0{margin-top:0!important} 
.mt-1{margin-top:.25rem!important} 
.mt-2{margin-top:.5rem!important} 
.mt-3{margin-top:1rem!important} 
.mt-4{margin-top:1.5rem!important} 
.mt-5{margin-top:3rem!important} 
.mt-6{margin-top:5rem!important} 
.mt-auto{margin-top:auto!important} 
.mb-0{margin-bottom:0!important} 
.mb-1{margin-bottom:.25rem!important} 
.mb-2{margin-bottom:.5rem!important} 
.mb-3{margin-bottom:1rem!important} 
.mb-4{margin-bottom:1.5rem!important} 
.mb-5{margin-bottom:3rem!important} 
.mb-auto{margin-bottom:auto!important} 
.logomt{margin-top:0rem;}
.l1{letter-spacing:2px;}
.lead{font-size:1.5rem;letter-spacing:2px;line-height:1.7;}
.lead2{font-size:1.2rem;letter-spacing:1px;line-height:1.7;}
.lead3{font-size:1.2rem;letter-spacing:2px;line-height:1.7;color:#fbff00;padding:10px 0}
.lead4{font-size:1.2rem;letter-spacing:0.5px;line-height:1.7;}
.lead5{font-size:1rem;letter-spacing:0.85px;line-height:2;text-align:justify;color:#4a4a4a;font-weight:300;}
.lead6{font-size:1rem;letter-spacing:0.85px;text-align:justify;color:#4a4a4a;font-weight:400;line-height:0.5;font-family:'system-ui';}
.lead6:hover{color:#4a4a4a;}
.lead6 > ul li::marker{color:#128361;font-size:16pt;}
.eqc{color:#fff;background:linear-gradient(90deg,#6ab82e,#128361,#0b4e3a);padding:6px;border-radius:99em; width:120px;font-family:'FontAwesome';text-align:center;letter-spacing:1.5px;}
.eqc2{color:#128361;border:1px solid #128361;padding:20px 20px;border-radius:99em;font-family:'FontAwesome';text-align:center;position:absolute;top:10px;right:20px;}
.justify{text-align: center;}
@media (max-width: 768px) {.lead{font-size:1.3rem;}.justify{text-align: justify;}}
@media (min-width: 480px) and (max-width: 768px) {.logomt{margin-top:2rem;}
}
@media (max-width: 540px){.logomt{margin-bottom:2rem;}.lead6{letter-spacing:0px;}}
.shape-ex5{
    width: 100%;
    max-width:  100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shape-ex5-block{
    width: 100%;
    display: block;
}
.shape-ex5-block2{
    display: block;
}
@media (max-width: 480px) {.cimg{width:70%;}}
h2{text-align: center;text-transform: uppercase;}
h2.background{position: relative;z-index: 1;}
h2.background:before {
    border-top: 2px solid #128361;
    content:"";
	text-align:center;
	margin: 0 auto;
    position: absolute;
    top: 50%; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: -1;
    }
h2>span { 
    background: #fff; 
    padding: 0 15px 0 23px;
	letter-spacing:.2em;
    }
#mybtn {
  position: fixed; 
  bottom: 40px;
  right: 16px; 
  z-index: 9999; 
  outline: none;
  background-color: #128361;
  border:1px solid #128361;
  border-radius:50%;
  color: #fff;
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px 15px 18px 15px; /* Some padding */
  font-size: 16px; /* Increase font size */
  font-weight: 400;
}
#mybtn:hover {
	background-color: #000;
	border:1px solid #000;
}
#mybtn2 {
  position: fixed; 
  bottom: 100px;
  right: 20px;
  z-index: 9999; 
  outline: none;
  color: #3b5998;
  font-size:45pt;
  cursor: pointer; /* Add a mouse pointer on hover */
  font-weight: 400;
}
#mybtn2:hover {
	color: #000;
}
.hide-in-phone{display:none;}  @media only screen and (min-width:480px) { .hide-in-phone{display: block;}}
.hide-in-computer{display:block;}  @media only screen and (min-width:480px) { .hide-in-computer{ display:none;}}
.hide-in-phone2{display:none;}  @media only screen and (min-width:1440px) { .hide-in-phone2{display: block;}}
.hide-in-computer2{display:block;}  @media only screen and (min-width:1440px) { .hide-in-computer2 {display:none;}}
.hide-in-phone3{display:none;}  @media only screen and (min-width:768px) { .hide-in-phone3{display: block;}}
.hide-in-computer3{display:block;}  @media only screen and (min-width:768px) { .hide-in-computer3{display:none;}}
.hide-in-phone4{display:none;}  @media only screen and (min-width:834px) { .hide-in-phone4{display:block;}}
.hide-in-computer4{display:block;}  @media only screen and (min-width:834px) { .hide-in-computer4{display:none;}}
.hide-in-phone5{display:none;}  @media only screen and (min-width:991px) { .hide-in-phone5{display:block;}}
.hide-in-computer5{display:block;}  @media only screen and (min-width:991px) { .hide-in-computer5{display:none;}}
.hide-in-phone6{display:none;}  @media only screen and (min-width:1024px) { .hide-in-phone6{display:block;}}
.hide-in-computer6{display:block;}  @media only screen and (min-width:1024px) { .hide-in-computer6{display:none;}}
.hide-in-phone7{display:none;}  @media only screen and (min-width:442px) { .hide-in-phone7{display:block;}}
.hide-in-computer7{display:block;}  @media only screen and (min-width:442px) { .hide-in-computer7{display:none;}}
.hide-in-phone8{display:none;}  @media only screen and (min-width:576px) { .hide-in-phone8{display:block;}}
.hide-in-computer8{display:block;}  @media only screen and (min-width:576px) { .hide-in-computer8{display:none;}}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.speaker-card {
	  height: auto;
	  position: relative;
	}
.speaker-card--washed:before {
	  content: "";
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  top: 0;
	  background: linear-gradient(257deg, rgb(255 255 255 / 0%), rgb(18 131 97 / 20%), rgb(18 131 97))
	}
.profile-card {
	  position: absolute;
	  left: 15%;
	  z-index: 9997;
	  letter-spacing:2.5px;
	  border-left:7px double #fff;
	  padding-left:50px;
	}
.profile-card p {
	  margin-top:20px;	  
	  color:#ffffff73;
	  font-weight:700;
	}
.profile-card h3 {
	  margin-top:1.5rem;
	  font-size: 35pt;
	  line-height: 30px;
	  color: white;
	  text-shadow: gray 0.5px 0.5px 0.1em;
	  font-weight:600;
	}
@media only screen and (min-width: 768px) {.bd-placeholder-img-lg {font-size: 3.5rem;}}
.logotype>img{height:50px;padding:0px 15px 0px 40px;margin:1rem 0 0 0;}
.img-fluid{width:100%;height:auto;}
.carousel{position:relative} 
.carousel.pointer-event{touch-action:pan-y;}

@media (max-width: 1600px) {
  .logotype{width:none;}
  .logotype>img{height:50px;padding:0 15px;}
}
@media (max-width: 1439px) {
  .logotype{width:none;}
  .logotype>img{height:40px;padding:0 15px;margin:0;}
  main{margin-top:70px;}
}
@media (max-width: 1024px) {
  .logotype{width:none;}
  .logotype>img{height:60px;padding:10px 15px;margin:0;}
}
@media (max-width: 726px) {
  .logotype>img{height:60px;}
}
@media (max-width: 628px) {
  .logotype{width:5%;}
  .logotype>img{height:70px;padding:10px 15px;margin:0;}
  main{margin-top:140px;}
  .profile-card {left:22%;}
}
@media (max-width: 450px) {
  .logotype{width:80%;}
  .logotype>img{padding:10px 10px;margin:0;}
  main{margin-top:140px;}
  .profile-card {left:20%;padding-left:30px;}
}
@media (max-width: 375px) {
  .logotype>img{height:60px;}
  main{margin-top:120px;}
  .profile-card {left:15%}
}
@media (max-width: 280px) {
  .logotype{width:70%;}
  .logotype>img{height:45px;padding:5px;margin:0;}
  main{margin-top:90px;}
  .profile-card {left:8%;padding-left:25px;}
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}
.bi {
  vertical-align: -.125em;
  fill: currentColor;
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}
#myImg:hover {opacity: 0.7;}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 900px;
}
@media (max-width: 1024px){ .modal {padding-top: 100px;}.modal-content{max-width: 700px;}}
@media (max-width: 768px){ .modal {padding-top: 8rem;}.modal-content{max-width: 600px;}}
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}
@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}
@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}
.close {
  position: absolute;
  top: 60px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
.container,.panel{padding:1rem}.panel{margin-top:10px;margin-bottom:16px}
.teal{color:#9f9200;font-size:20pt;letter-spacing:2px;font-weight:700;}
.teal2{font-size:20pt;color:#128361!important;background-color:#fff!important;letter-spacing:2px;font-weight:600;box-shadow:2px 10px 10px rgb(0 0 0 / 40%)}
.teal3{font-size:20pt;color:#fff!important;background-color:#000!important;letter-spacing:2px;font-weight:600;box-shadow:2px 10px 10px rgb(0 0 0 / 40%)}
.teal4{font-size:20pt;color:#fff!important;background-color:#000!important;letter-spacing:2px;font-weight:600;box-shadow:2px 10px 10px rgb(0 0 0 / 40%)}
.txt{color:#bb7800;text-shadow:#f1c645 0px 2px 4px, #d79f00 2px 2px 4px;font-size:2rem;}
.txt2{color:#bb7800;text-shadow:#f1c645 0px 2px 4px, #d79f00 2px 2px 4px;font-size:1.5rem;}
.round-xxlarge{border-radius:32px 10px;}
.round-xxlarge2{background:linear-gradient(to right, rgb(220, 188, 99), rgb(229, 213, 136), rgb(255, 250, 187), rgb(250, 250, 250), rgb(255, 250, 187), rgb(229, 213, 136), rgb(220, 188, 99));padding:20px 0;border-top:1px solid #f5f1e5;border-bottom:1px solid #dcbc64;}
.pd3r{padding:3rem;}
@media (max-width: 768px){.pd3r{padding:2rem;}.round-xxlarge2{padding:20px 25px;}}
@media (max-width: 548px){.txt{font-size:16pt;}.txt2{font-size:16pt;}}
@media (max-width: 425px){.teal{font-size:14pt;letter-spacing:1px;}.pd3r{padding:0rem;}.teal4{letter-spacing:0px;}.teal3{font-size:16pt;}}
#zoomBOut {
  width: 100%;
  overflow: hidden;
}
#zoomBIn {
  width: 100%;
  height:100%;
  background-position: center;
  background-size: cover;
  transition: transform ease 0.3s;
}
#zoomBIn:hover { transform: scale(1.3); }
@media (max-width: 767px){#zoomBIn { width: 80%;}}
@media (max-width: 425px){#zoomBIn { width: 70%;}}
.little-txt{
	border-radius: 1em;
	position:relative;
	z-index:998;
	letter-spacing:1.2px;
	padding:70px 30px 30px 30px;
	top:-50px;
	box-shadow:2px 10px 10px rgb(0 0 0 / 40%);
	min-height:217.39px;
	background-image:url("../img/sbg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.little-txt>a{font-size:12pt;}
.little-txt h2{font-weight:700;color:#128361;}
.little-img{
    -webkit-filter: drop-shadow(0px 6px 3px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(0px 6px 3px rgba(0, 0, 0, 0.4));
	z-index:999;
	position:relative;
	top:0;
}
@media (max-width: 1199px){.little-txt{min-height:230.8px;}}
@media (max-width: 991px){.little-txt{min-height:276.8px;}}
@media (max-width: 767px){.little-txt{min-height:auto;}}
@media (max-width: 425px){.little-txt{letter-spacing:0.5px;padding:70px 20px 30px 20px;}.little-txt>a{font-size:14pt;}}
.footertop{
  background-image:url("../img/bg01.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow:rgb(0 0 0 / 40%) 0px 20px 20px 0px inset;
}
.footertop2{
  background-image:url("../img/bg02.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow:rgb(183 183 183 / 40%) 0px 20px 30px 0px inset;
}
.footertop3{
  background-image:url("../img/bg03.jpg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
}
.footertop4{
  background-image:url("../img/bg05.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.footertop5{
  background-image:url("../img/bg06.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.footertop6{
  background-image:url("../img/bg05.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 768px){
	.footertop{ background-image:url("../img/bg01-s.jpg");
	background-attachment:unset;background-repeat: repeat; background-size: unset;
	}
	.footertop2{ background-image:url("../img/bg02-s.jpg");}
}
.index-text{letter-spacing:1.2px;border-radius:20px;box-shadow:2px 10px 10px rgb(0 0 0 / 40%);background-color:#000;position:relative}
.fimg{opacity:0.4;width:100%;transition: 1s;border-radius:20px;border:3px solid #fff;max-height:350px;}
.ftxt{opacity:1;transition: .7s;position:absolute;top:45%;color:#fff;letter-spacing:1px;}
.index-text:hover>.ftxt{opacity:0;transition: .7s ease;}
.index-text:hover>.fimg{opacity:1;transition: 1s ease;}
@media (max-width: 425px){.ftxt{font-size:20pt;}}
.dialog-bottom {
    background: #dcbc63;
    height: auto;
    margin-bottom: -50px;
	left:20%;
    position: relative;
    width: 250px;	
	z-index:999;
	border-radius: 20px;
	padding:10px 20px;
	color:#fff
}
.dialog-bottom::after {
    border-color: #dcbc63 #dcbc63 transparent transparent;
    border-style: solid solid solid solid;
    border-width: 25px 20px;
    bottom: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 50px;
    width: 0px;
}
.dialog-bottom2 {
    background: #0c8463;
    height: auto;
    margin-bottom: -50px;
    position: relative;
    width: 250px;
	z-index:999;
	border-radius: 20px;
	padding:10px 20px;
	color:#fff;
	left:20%;
	top:-20px;
}
.dialog-bottom2::after {
    border-color: transparent #0c8463 #0c8463 transparent;
    border-style: solid solid solid solid;
    border-width: 25px 20px;
    top: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 50px;
    width: 0px;
}
.dialog-bottom2-2 {
    background: #0c8463;
    height: auto;
    margin-bottom: -50px;
	left:20%;
    position: relative;
    width: 250px;	
	z-index:999;
	border-radius: 20px;
	padding:10px 20px;
	color:#fff
}
.dialog-bottom2-2::after {
    border-color: #0c8463 #0c8463 transparent transparent;
    border-style: solid solid solid solid;
    border-width: 25px 20px;
    bottom: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 50px;
    width: 0px;
}
.dialog-bottom3 {
    background: #5eb4e6;
    height: auto;
    margin-bottom: -50px;
    position: relative;
    width: 250px;
	z-index:999;
	left:20%;
	border-radius: 20px;
	padding:10px 20px;
	color:#fff
}
.dialog-bottom3::after {
    border-color:  #5eb4e6 #5eb4e6 transparent transparent ;
    border-style: solid solid solid solid;
    border-width: 25px 20px;
    bottom: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    right: 30px;
    width: 0px;
}
.dialog-bottom3-2 {
    background: #5eb4e6;
    height: auto;
    margin-bottom: -50px;
	left:20%;
    position: relative;
    width: 250px;	
	z-index:999;
	border-radius: 20px;
	padding:10px 20px;
	color:#fff
}
.dialog-bottom3-2::after {
    border-color: #5eb4e6 #5eb4e6 transparent transparent;
    border-style: solid solid solid solid;
    border-width: 25px 20px;
    bottom: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 50px;
    width: 0px;
}
.dialog-bottom4 {
    height: auto;
    margin-bottom: -50px;
    position: relative;
	z-index:999;
}
.dialog-bottom4::after {
    border-color: #000 transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width:30px 20px;
    top: -60px;
    content: ""; 
	left:48.2%;
    height: 0px;
    position: absolute;
    width: 0px;
}
.dialog-bottom5{
    background: #128361;
    height: auto;
    margin-bottom: -50px;
	left:0px;
    position: relative;
    width: 230px;
	height:60px;
	z-index:999;
	border-radius: 15px;
	padding:10px 10px;
	color:#fff;
	text-align:center;
}
.dialog-bottom5::after {
    border-color: #128361 #128361 transparent transparent;
    border-style: solid solid solid solid;
    border-width: 20px 10px;
    bottom: -30px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 50px;
    width: 0px;
}
.dialog-bottom6{background:linear-gradient(90deg,#6ab82e,#128361,#0b4e3a);margin-bottom: -20px;z-index:999;border-radius: 0.8em 0.8em 0px 0px;padding:10px 50px 10px 50px;text-align:center;box-shadow:0 0 10px rgb(0 0 0 / 20%);}
.dialog-bottom7{
    background:#128361;
    height: auto;
	left:0px;
    position: relative;
	z-index:999;
	padding:10px 10px 15px 22px;
	color:#fff;
	text-align:center;
	letter-spacing:2px;
	font-family:'Noto Serif TC',system-ui;
}
.dialog-bottom7::after {
    border-color: #128361 transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width: 20px 15px;
	bottom:-38px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 49.5%;
	width: 0px;
}
.dialog-bottom8 {
    background: linear-gradient(180deg, #e5e5e5 0%, #fafafa 100%);
    height: auto;
	right:0;
    position: relative;	
	z-index:999;
	padding:45px;
	color:#fff
}
.dialog-bottom8::after {
    border-color: #fafafa transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width: 20px 15px;
	bottom:-38px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 46%;
	width: 0px;
}
.dialog-bottom9 {
    background: linear-gradient(180deg, #e5e5e5 0%, #fafafa 100%);
    height: auto;
	right:0;
    position: relative;	
	z-index:999;
	padding:45px;
	color:#fff
}
.dialog-bottom9::after {
    border-color: transparent transparent #e5e5e5 transparent;
    border-style: solid solid solid solid;
    border-width: 20px 15px;
	top:-38px;
    content: ""; 
    height: 0px;
    position: absolute;
    left: 46%;
	width: 0px;
}
.b-title{font-size:24pt;font-weight:700;color:#fff;letter-spacing:5px;}
.s-txt{text-align:justify;padding:30px 50px;background-color:#fff;border-radius:0 0 1.8em 1.8em;font-size:12pt;letter-spacing:1.2px;margin-top:20px;font-family:'FontAwesome';line-height:2;color:#4a4a4a;box-shadow:0 0 10px rgb(0 0 0 / 50%);}
@media (max-width:1199px){.dialog-bottom4::after {left:47.8%;}.dialog-bottom{left:8%;}.dialog-bottom2{left:8%;}.dialog-bottom2-2{left:8%;}.dialog-bottom3{left:8%;}.dialog-bottom3-2{left:8%;}.dialog-bottom7::after {left: 49.2%;}}
@media (max-width:991px){.dialog-bottom4::after {left:47%;}.dialog-bottom{left:-8%;}.dialog-bottom2{left:-8%;}.dialog-bottom2-2{left:-8%;}.dialog-bottom3{left:-8%;}.dialog-bottom3-2{left:-8%;}}
@media (max-width:767px){.dialog-bottom4::after {left:45%;}.dialog-bottom5{left:0px;}.b-title{font-size:18pt;letter-spacing:3px;}}
@media (max-width:425px){.dialog-bottom{left:0;padding:10px;width:200px;}.dialog-bottom2-2{left:0;padding:10px;width:200px;}.dialog-bottom3-2{left:0;padding:10px;width:200px;}.dialog-bottom6{padding:10px 30px 10px 30px;}.b-title{font-size:16pt;}.dialog-bottom7::after {left: 47.8%;}}
.greenline{width:50px;border:1px solid #128361;opacity:1;margin:25px 0 20px 0}
.greenline2{border:1px solid #128361;opacity:1;margin:25px 0 20px 0}
.greenline3{height: 2px; background:linear-gradient(90deg,#6ab82e,#128361,#0b4e3a);margin-top:20px;margin-bottom:10px;}
.greenline4{ width: 7px; height: 200px; background:linear-gradient(#6ab82e,#128361,#0b4e3a);position:absolute;right:-7px;top:35%;}
.greenline5{ width: 7px; height: 200px; background:linear-gradient(#6ab82e,#128361,#0b4e3a);position:absolute;left:-7px;top:35%;}
.hh{border: 1px solid #fff;opacity:1;width:15rem;}
.hover14{position: relative;}
.hover14::before {
	position: absolute;
	top: 0;
	z-index: 2;
	display: block;
	content: '';
	opacity:0.5;
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.icon-img{width:100%;max-width:200px;filter: drop-shadow(0px 5px 4px #0000004d);}
.icon-plus{position:absolute;top:45%;left:-41px;}
.icon-txt{font-weight:bold;background-color:#128361;padding:20px 0;color:#fff;letter-spacing:2.5px;border-radius:10px 10px 0 0;}
.icon-txt2{font-weight:bold;background-color: #123a83;padding:20px 0;color:#fff;letter-spacing:2.5px;border-radius:10px 10px 0 0;}
.icon-txt3{font-weight:bold;background-color: #000;padding:20px 0;color:#fff;letter-spacing:2.5px;border-radius:10px 10px 0 0;}
.cardff{background-color:#fff;max-width:100%;padding:40px 40px;letter-spacing:2px;box-shadow:0 0 10px rgb(0 0 0 / 10%);text-align: justify;text-justify: auto;border-bottom:5px solid #128361;background-image:url('../img/about-img-01.jpg');background-size:cover;background-repeat:no-repeat;min-height:425px;}
.cardff2{background-color:#fff;padding:20px;letter-spacing:2px;box-shadow:0 0 10px rgb(0 0 0 / 10%);border-bottom:5px solid #128361;background-image:url('../img/about-img-01.jpg');background-size:cover;background-repeat:no-repeat;max-height:350px;max-width:450px;position:relative;}
.cardff > h3 {font-weight:700;}
.cardff > img {width:40%;}
.step05-txt{color:#467552;font-family:sans-serif;margin-top:30px;letter-spacing:1px;font-weight:600;font-size:1.1rem;}
.step05-circle{padding:40px;border-radius:99em;background-color:#fff;box-shadow:2px 10px 10px #dee6de;}
.step05-circle img{width:100%;}
.card-circle{border:5px solid #128361;position:relative;padding-bottom:5px;border-radius:20px}
.card-circle2{border:5px solid #123a83;position:relative;padding-bottom:5px;border-radius:20px}
.card-circle3{border:5px solid #000;position:relative;padding-bottom:5px;border-radius:20px;background-color:#fff;}
@media (max-width:1199px){.step05-circle{padding:1.5rem;}}
@media (max-width:991px){.icon-plus{left:47.5%;top:-48px;}}
@media (max-width:767px){.icon-plus{left:46%;top:-48px;}}
@media (max-width:565px){.step05-circle{padding:3rem;font-size:1.5rem;}}
@media (max-width:442px){.icon-plus{left:45%;top:-48px;}.step05-circle{padding:1.5rem;}}
.bigf{font-size:50pt;background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#6ab82e 100%);	-webkit-background-clip: text;	-webkit-text-fill-color: transparent;font-weight:400;font-family: 'Varela Round', sans-serif;font-weight:bold;}
.bigf2{font-size:48pt;font-weight:bold;color:#ffffff00;
	position:relative;
	text-shadow:#f5ff00 0px 0px 3px, #128361 0px 2px 4px}
.bigf2::before{
	position:absolute;
	z-index:10;
	content: '達森-北正';
	background:-webkit-linear-gradient(bottom,#000000 0,#128361 30%,#edff20 100%);	-webkit-background-clip: text;	-webkit-text-fill-color: transparent;
	text-shadow:none;
	top:0;
	}
.bigf3{font-size:10rem;background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#6ab82e 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;font-family: initial;font-weight:bold;}
.bigf3-{margin-right:-20px;font-size:10rem;background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#6ab82e 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;font-family: initial;font-weight:bold;}
.bigf4{font-size:3rem;background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#6ab82e 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;font-family: initial;font-weight:bold;}
.bigf5{font-size:4rem;background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#6ab82e 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;font-family: unset;font-weight:bold;}
.bigf-b{
	font-size:40pt;
	font-weight:bold;
	color:#ffffff00;
	position:relative;
	text-shadow: #9d812e 0px 2px 4px, #d79f00 2px 2px 4px;
	}
.bigf-b::before{
	position:absolute;
	z-index:10;
	content: '百位地主';
	background: linear-gradient(to right, #dcbc63, #e5d588 , #fffabb , #e5d588 ,#dcbc63);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow:none;
	top:0;
	}
.ssf{font-weight:400;color:#bdbdbd;letter-spacing:1px;font-family:sans-serif;}
.ssf:hover{color:#bdbdbd;}
.gray{color:#646464;}
.phone-bigf2{font-size:48pt;font-weight:bold;background:-webkit-linear-gradient(bottom,#000000 0,#128361 30%,#edff20 100%);	-webkit-background-clip: text;	-webkit-text-fill-color: transparent;}
.phone-bigf-b{font-size:40pt;font-weight:bold;background: linear-gradient(to right, #dcbc63, #e5d588 , #fffabb , #e5d588 ,#dcbc63);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.bigf-b2{font-size:46pt;letter-spacing:3px;color:#fff;font-weight:700;font-family: 'Noto Serif TC';margin:0;}
.btitle{background:#fff;border-radius:99em; padding:150px 0;max-width:450px;max-height:450px;box-shadow:0px 0px 40px 10px rgb(0 0 0 / 60%)}
@media (max-width:1199px){.bigf{font-size:40pt;}.btitle{padding:120px 0;}.gray{font-size:1.8rem;}}
@media (max-width:991px){.bigf{font-size:30pt;}.btitle{padding:160px 0;}.cardff{max-width:100%;margin-bottom:40px;}}
@media (max-width:767px){.bigf{font-size:42pt;}.btitle{padding:140px 0;}.bigf2{font-size:38pt;}.bigf-b{font-size:30pt;}}
@media (max-width:442px){.bigf{font-size:28pt;}.btitle{padding:120px 0;}.bigf2{font-size:42pt;}.bigf-b{font-size:22pt;}}
@media (max-width:400px){.bigf{font-size:28pt;}.btitle{padding:7em 0;}.bigf2{font-size:42pt;}.bigf-b{font-size:22pt;}}
@media (max-width:414px){.btitle{padding:105px 0;}}
@media (max-width:390px){.btitle{padding:5.5em 0;}.bigf{font-size:2rem;}}
.dashed{border-top:2px dashed #128361;margin:15px 0;}
h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}

/* 尋找屬性 href 為 onestation.html 的 <a> 標籤，並隱藏它的父層 <li> */
a[href="onestation.html"] {
    display: none !important;
}

.onestation h1{
  text-align: center;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 2px;
  color:#fff;
  position: relative;
  margin: 0;
  font-weight: 600;
  letter-spacing:5px;
  margin-right:-5px;
  text-shadow:1px 4px 3px rgb(101 141 106 / 20%), 0px -5px 30px rgba(255,255,255,0.3);
}
.onestation h1:before {
  width: 70px;
  height: 4px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -35px;
  background-color: #fff;
}
.onestation h1:after {
  width: 270px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 25px;
  left: 50%;
  margin-left: -135px;
  background-color: #fff;
}
.one h1 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 2px;
  background:-webkit-linear-gradient(bottom,#000000 0,#128361 40%,#000000 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;
  position: relative;
  margin: 0;
  font-weight: 600;
  letter-spacing:5px;
  margin-right:-5px;
  text-shadow:1px 4px 3px rgb(101 141 106 / 20%), 0px -5px 30px rgba(255,255,255,0.3);
}
.one h1:before {
  width: 70px;
  height: 4px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -35px;
  background-color: #128361;
}
.one h1:after {
  width: 270px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 25px;
  left: 50%;
  margin-left: -135px;
  background-color: #128361;
}
.two{
  text-transform: uppercase;
  color:#fff;
  margin: 0;
  font-weight: 700;
  padding:18px 0 10px 0;
  width:280px;
  letter-spacing:2px;
  border:4px double #fff;
}
.two h2 {
  font-weight: 700;
}
.three{
  color:#fff;
  margin: 0;
  font-weight: 800;
  padding:10px 0 5px 0;
  width:280px;
  background-color:#128361;
  letter-spacing:2px;
  border:5px double #fff;
  display:inline-block;
}
.news-w{color:#4f9580;}
.news-w:hover{color:#4f9580;}
.lead5 h4{letter-spacing:2px;}
.shadow10{box-shadow:0 0 10px rgb(0 0 0 / 20%);}
.bg-green{background: linear-gradient(20deg, #dfe9da99 50%, #ffffff61 50.05%);}
.bg-green2{background-color:#dfe9da99;}
.bg-green3{background: linear-gradient(340deg, #ffffff61 50%, #dfe9da99 50.05%);}
.cr {background-color:#128361;padding:5px 15px 8px 15px;border-radius:99em;font-size:30pt;text-align:center;color:#fff;display:inline-block;}
.cr2{background-color:#fff;padding:5px 15px 8px 15px;border-radius:99em;font-size:30pt;text-align:center;color:#128361;display:inline-block;}
@media (max-width: 450px){.cr{padding:5px 13px 8px 13px;font-size:20pt;}}
@media (max-width: 342px){.cr{padding:5px 12px 8px 12px;font-size:16pt;}}
.en-type{font-size:1.5rem;font-family:system-ui;}
@media (max-width: 1199px){.en-type{font-size:1.2rem;}}
.scale{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);}
.gray-box{
	border-top:5px solid #128361;
	box-shadow:rgb(0 0 0 / 10%) 0px 10px 40px 0px inset;
	/* background:linear-gradient(180deg, rgba(241, 241, 241, 0.8) 0%, #fff 40%, #ffffff 100%); */
	background-image:url("../img/sbg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}